﻿begin
	INSERT INTO jefy_admin.TYPE_ETAT ( TYET_ID, TYET_LIBELLE ) VALUES (16, 'TOUTES'); 
	INSERT INTO jefy_admin.TYPE_ETAT ( TYET_ID, TYET_LIBELLE ) VALUES (17, 'TOUS');
	INSERT INTO jefy_admin.TYPE_ETAT ( TYET_ID, TYET_LIBELLE ) VALUES (18, 'AUCUN');
	INSERT INTO jefy_admin.TYPE_ETAT ( TYET_ID, TYET_LIBELLE ) VALUES (19, 'AUCUNE');
	INSERT INTO jefy_admin.TYPE_ETAT ( TYET_ID, TYET_LIBELLE ) VALUES (20, 'RECETTES');
	INSERT INTO jefy_admin.TYPE_ETAT ( TYET_ID, TYET_LIBELLE ) VALUES (21, 'DEPENSES');
commit;    


end;